$bgPrimaryColor: #ffffff;
$bgSecondaryColor: #2d2c2c;
$fontColorPrimary: #000000;
$fontColorSecondary: #bdbdbdbd;
$bgMenu: #fbfbfb;
$bgGreen: #32b17e;
$bgYellow:#ffb200;
$bgPurple:#b9aeea;
$dangerColor:#e53636;
$disabledColor: #c1c1c1;